#contentBody {
	margin: 0px 0 44px 42px;
	width: 876px;
	float: left;
}

#content .normalCol {
	padding: 15px 109px 0px 66px;
	width: 701px;
	min-height: 324px;
	vertical-align: top;
	text-align: left;

	float: left;
}

.line {
	margin: 0px 0px 20px 42px;
	width: 876px;
	height: 1px;
	background: #AAAAAA;
	float: left;
}

#contentBody { float: left; }

#contentBody #colLeft, #contentBody #colNormal {
	min-height: 174px;
	height: 174px;
	vertical-align: top;

	float: left;
}

html > body #contentBody #colLeft, html > body #contentBody #colNormal {
	height: auto;
}

#contentBody #colNormal {
	padding: 8px 72px 0px 39px;
	width: 550px;
}

#contentBody #colLeft {
	padding: 8px 0px 22px 20px;
	width: 180px;
	text-align: left;
	vertical-align: top;
	background: #F2F4F4;
}

#contentBody #colLeft table tr.level1 {
	vertical-align: bottom;
}

#contentBody #colLeft table tr.level1 td {
	padding-top: 10px;
}

#contentBody #colLeft table tr.level2 td {
	padding-top: 4px;
	padding-bottom: 2px;
}

#contentBody #colLeft td.sub-nav-level1-active, #contentBody #colLeft td.sub-nav-level2-active, #contentBody #colLeft td.sub-nav-level1-inactive, #contentBody #colLeft td.sub-nav-level2-inactive {
}

#contentBody #colLeft td.inactive-selected {
	width: 22px;
}

#contentBody #colLeft td.active-selected {
	width: 18px;
	padding-left: 4px;
	text-align: right;
	background: url('/fileadmin/template/main/images/brfoods/subnav-selected.png') right bottom no-repeat;
}

#contentBody #colLeft td a {
	font-size: 9pt;
	text-decoration: none;
}

#contentBody #colLeft td.sub-nav-level1-inactive a, #contentBody #colLeft td.sub-nav-level1-inactive a:visited {
	color: #677375;	
}

#contentBody #colLeft td.sub-nav-level2-inactive a, #contentBody #colLeft td.sub-nav-level2-inactive a:visited {
	color: #8F9799;	
}

#contentBody #colLeft td.sub-nav-level1-active a, #contentBody #colLeft td.sub-nav-level2-active a {
	color: #B79072;	
}

#contentBody #colLeft td.sub-nav-level2-active a, #contentBody #colLeft td.sub-nav-level2-inactive a {
	font-size: 8pt;
	font-weight: normal;
}

#contentBody #colLeft td.sub-nav-level1-active, #contentBody #colLeft td.sub-nav-level1-inactive {
	text-transform: uppercase;
}

#contentBody #colLeft td.sub-nav-level2-active, #contentBody #colLeft td.sub-nav-level2-inactive {
	padding-left: 25px;
}


